@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400;1,600;1,700;1,800&display=swap');
/*font-family: 'Open Sans', sans-serif;*/
@font-face {
    font-family: 'Newtown-BoldItalic';
    src: url('../fonts/NewtownBoldItalic.woff2') format('woff2'),
        url('../fonts/NewtownBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Newtown-Bold';
    src: url('../fonts/NewtownBold.woff2') format('woff2'),
        url('../fonts/NewtownBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Newtown';
    src: url('../fonts/Newtown.woff2') format('woff2'),
        url('../fonts/Newtown.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Newtown-Italic';
    src: url('../fonts/NewtownItalic.woff2') format('woff2'),
        url('../fonts/NewtownItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
